RubyGems Navigation menu

test-unit-minitest 0.9.1.pre

This library implements test/unit compatible API on minitest. It was included in Ruby until 2.1The test/unit means that test/unit which was bundled with Ruby 1.8.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.9.1 - May 27, 2015 (16.5KB)
  2. 0.9.1.pre - May 27, 2015 (16.5KB)
  3. 0.9.0 - March 12, 2015 (17KB)

Runtime依存関係 (1):

minitest ~> 4.7

所有者:

作者:

  • Shota Fukumori, Johannes Barre

SHA 256チェックサム:

d3db48785256a9a2159321a69500597003abac60f922f72b65d596b422e61b28

累計ダウンロード数 288,266

このバージョンのみ 2,009

ライセンス:

Same as Ruby

必要なRubyのバージョン: >= 0

必要なRubyGemsのバージョン: > 1.3.1

リンク: